body {
    font-size: 14px;
    line-height: 24px;
    font-weight: 300;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #302f2c;
    font-weight: 500;
    margin-bottom: 10px;
    margin-top: 0px;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 0px;
    text-rendering: optimizeSpeed;
}

h1 {
    font-size: 42px;
}

h2 {
    font-size: 26px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 17px;
}

a {
    color: #000;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#009be5 {
    text-decoration: none;
    color: #009be5;
}

ul {
    padding: 0px;
}

ul li {
    color: #686868;
    font-size: 14px;
    list-style: none;
    font-weight: 300;
}

.lead-font {
    font-size: 21px;
    line-height: 30px;
    color: #3c3b36;
}

.list-style {
    margin-bottom: 30px;
}

.list-style li {
    margin-bottom: 12px;
    .dropdown-menu>li>a
}

.btn-yellow {
    background: #009be5;
    border: none;
    border-radius: 2px;
    color: #fff;
    padding: 8px 16px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.btn-yellow:hover {
    background: #302f2c;
    color: #fff;
}

.blk {
    margin-bottom: 40px;
    margin-top: 40px;
}

.icon-size {
    margin-bottom: 20px;
    margin-top: 10px;
    font-size: 32px;
}

.pic {
    margin-bottom: 30px;
    position: relative;
}

.pic img {
    border-radius: 4px;
    opacity: 0.7;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.pic img:hover {
    border-radius: 4px;
    opacity: 1;
}

::selection {
    background: #ffd133;
    color: #302f2c;
}

input.form-control {
    height: 50px;
    border: #dedcd7 solid 1px;
    border-radius: 0px;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    cursor: pointer;
}

#top-search {
    float: left;
    height: 40px;
    background: #3d3c3a;
    border: none;
    outline: none;
    line-height: 24px;
    padding: 7px 15px;
    color: #777777;
    display: none;
    webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin-top: 5px;
}

li.search a {
    float: left;
}

.banner {
    background-color: #fff;
}

.carousel-caption {
    position: absolute;
    right: auto;
    bottom: auto;
    left: 23%;
    z-index: 10;
    padding-top: 0;
    padding-bottom: 0;
    color: #fff;
    text-align: left;
    text-shadow: 0 0px 0px rgb(0 0 0 / 0%);
    top: 50%;
    transform: translate(-50%, -50%);
}

.carousel-caption h1 {
    color: #fff;
    font-size: 38px;
    text-transform: uppercase;
    font-weight: 600;
}

.carousel-caption p {
    color: #fff;
}

.form-box .sidebar-blk p {
    color: #000;
}

.form-box .sidebar-blk h1 {
    color: #3d3c3a;
}

.form-box .sidebar-blk label {
    color: #3d3c3a;
}

.form-box .sidebar-blk .btn-yellow {
    font-size: 20px;
    padding: 8px 0px;
    margin-top: 20px;
}

.about {
    background-color: #dedcd4;
    background-image: url(../img/bg-ptrn.jpg);
    padding-bottom: 80px;
    padding-top: 80px;
}

.service {
    background-color: #fff;
    padding-bottom: 80px;
    padding-top: 80px;
}

.service btn:hover {
    border: #ffd133;
}

.service-blk {
    margin-bottom: 40px;
    margin-top: 40px;
    display: inline-block;
}

.things {
    padding-bottom: 80px;
    padding-top: 80px;
    background-color: #dedcd4;
}

.yellow-blk {
    background-color: #ffd752;
    padding: 20px;
    max-height: 265px;
}

.yellow-blk .heading {
    color: #5e4a07;
    text-transform: uppercase;
    margin-bottom: 30px;
}


/********** news section **********/

.news {
    padding-bottom: 80px;
    padding-top: 50px !important;
    background-color: #fff;
}

.latest-news {
    margin-bottom: 30px;
}


/***** testimonials ********/

.testimonials {
    padding-bottom: 80px;
    padding-top: 80px;
    background-color: #dedcd4;
    background-image: url(../images/bg-ptrn.jpg);
    text-align: center;
}

.name {
    text-transform: uppercase;
    margin-top: 20px;
    display: inline-block;
    font-weight: 600;
}

.testimonials-ct {
    margin-top: 35px;
    display: inline-block;
}

.testimonials-ct p {
    font-size: 21px;
    line-height: 34px;
}


/****** footer section  *****/

.footer {
    background: #2c2c2a;
    padding-bottom: 80px;
    padding-top: 80px;
    color: #FFF;
}

.footer h2 {
    color: #fff;
}

.footer .help a {
    color: #686868;
}

.footer a:hover {
    color: #ffd133;
}

.footer-icon a {
    color: #2d2c27;
}


/****** footer section end *****/


/****  sub-footer  ****/

.sub-footer {
    background: #2c2c2a;
    padding-top: 21px;
    padding-bottom: 40px;
}

.sub-footer i {
    color: #7f7d77;
    font-size: 26px;
    margin-left: 10px;
}

.sub-footer i:hover {
    color: #ffd133;
    font-size: 26px;
    margin-left: 10px;
}

.sub-footer p {
    margin-bottom: 0px;
    color: #686868;
}

.news-letter .input-group .form-control {
    background-color: #3e3d3b;
    border: none;
    border-radius: 0px;
    height: 46px;
}

.news-letter .input-group-btn .btn-yellow {
    background-color: #ffd133;
    border: none;
    border-radius: 0px;
    height: 46px;
    margin-top: 0px;
}

.btn-red {
    background-color: #009be5;
}


/****  sub-footer end  ****/


/****************** Inner Page Start ***********************/

.title {
    margin-bottom: 30px;
    text-align: center;
}

.main-container {
    /*padding-bottom:100px;*/
    padding-top: 50px;
    background-color: #fff;
}

.ltst-post span:last-child::after {
    content: "";
    margin-left: 0;
}

.content-placeholder {
    margin-top: 25px;
}

.color-blk {
    background-color: #f7f6f1;
    padding-bottom: 40px;
    padding-top: 40px;
    border-radius: 4px;
    background-image: url(../images/bg-ptrn.jpg);
}

.margin-space {
    margin-top: 70px;
}


/***** Team*****/

.page-title {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0 10px;
    position: relative;
    text-align: center;
}

.page-title::before {
    background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.page-title h1 {
    color: #fff;
    margin-bottom: 10px;
    margin-top: 5px;
}

.ptn-bg {
    background: url(../img/ptn.png) no-repeat 270px 0px;
    padding-top: 52px;
    margin-top: 0px;
}

.page-title .breadcrumb {
    padding: 8px 0px;
    margin-bottom: 35px;
    list-style: none;
    background: none;
    border-radius: 4px;
    text-transform: lowercase;
}

.breadcrumb li a {
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
}

.breadcrumb li a:hover {
    color: #009be5;
    font-size: 12px;
}

.page-title .breadcrumb>.active {
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
}

.team {
    margin-bottom: 70px;
}

.positions {
    font-size: 14px;
    color: #686868;
}

.yellow-line {
    margin-bottom: 30px;
    margin-top: 30px;
    border-bottom: 3px solid #ffd133;
}

.destaurate {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
}

.destaurate:hover {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    filter: grayscale(0%);
}

.team-profile h3 {
    margin-bottom: 10px;
}

.team-profile h4 {
    margin-bottom: 10px;
}

.become-team {
    padding-bottom: 80px;
    padding-top: 80px;
}


/************** Program***************/

.we-do {
    padding-left: 40px;
    padding-right: 40px;
    margin-bottom: 30px;
}

.pic-caption {
    position: absolute;
    bottom: 0px;
    margin: 20px;
    border-radius: 4px;
    width: 94%;
    padding: 30px;
}

.right-sidebar {}

.sidebar-blk {
    padding: 20px;
    position: relative;
    top: 50px;
    /*background-color:#f7f6f1;*/
    border-radius: 4px;
    background-image: url(../../img/bg-ptrn.jpg);
}

.right-sidebar .btn-block {
    font-size: 24px;
}

.event-ct {}


/************** Event-Detail ***************/

.event-detail {}

.event-detail .blockquote {
    padding: 30px 20px;
    margin: 0 0 40px;
    font-size: 17.5px;
    border-left: 9px solid #fdcd27;
    background-color: #f7f6f1;
}

.event-detail .sidebar-blk h2 {}

.event-detail .sidebar-blk i {
    margin-right: 10px;
}

.event-detail .sidebar-blk ul {
    margin-bottom: 20px;
}

.event-detail .sidebar-blk {}

.event-info ul li {
    display: inline-block;
    font-size: 14px;
    margin-right: 10px;
}

.event-info ul li i {
    margin-right: 5px;
}

.event-listing {}

.list {
    margin-bottom: 40px;
    margin-top: 15px;
}


/*********** blog ************/

.feature-img {
    margin-bottom: 50px;
}

.feature-post {
    margin-bottom: 50px;
    margin-top: 50px;
}

.video {
    margin-bottom: 50px;
    margin-top: 50px;
}

.meta {
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 14px;
}

.meta span {
    margin-right: 10px;
}

.meta span i {
    margin-right: 5px;
}

.blog .blockquote {
    margin-top: 50px;
    margin-bottom: 50px;
}

.blog .blockquote-ct {
    margin-top: 35px;
    display: inline-block;
    background-color: #f3f1ea;
    text-align: center;
    padding-bottom: 80px;
    padding-top: 80px;
}

.blog .blockquote-ct h2 {
    line-height: 40px;
}

.blog .pagination li {
    margin-right: 10px;
}

.blog .pagination a {
    background-color: #302f2c;
    color: #fff;
    margin-right: 10px;
    border: none;
}

.blog .pagination a:hover {
    background-color: #fdcd27;
    color: #fff;
}

.blog .pagination>li:first-child>a,
.pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.blog .pagination>li:last-child>a,
.pagination>li:last-child>span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.about-author {
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 40px;
}

input[type="radio"] {
    margin-bottom: 10px;
}

.video {
    opacity: .9;
}

.video-wrapper {
    padding-bottom: 61%;
    position: relative;
    width: 100%;
}


/*.video-wrapper {padding-bottom: 61%;}*/

.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}


/************** Blog Detail ***************/

.blog-detail {}

.post-content {
    margin-bottom: 60px;
}

.blog-detail .blockquote {
    padding: 30px 20px;
    margin: 0 0 40px;
    font-size: 17.5px;
    border-left: 9px solid #fdcd27;
    background-color: #f7f6f1;
}

.reply .btn-sm,
.btn-group-sm>.btn {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
    background: #ffd133;
}

.comments-form {
    padding: 40px;
    margin-top: 50px;
}

.comments-form h2 {
    margin-bottom: 30px;
}

.comments-form .form-group {
    margin-bottom: 30px;
}

.comments-form .form-group label {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 10px;
}

.comments-form .form-group input.form-control,
select.form-control {
    height: 50px;
    border: #dedcd7 solid 1px;
    border-radius: 0px;
}

.comments-form .form-group textarea.form-control {
    border: #dedcd7 solid 1px;
    border-radius: 0px;
}

.blog-detail .right-sidebar .form-group {
    margin-bottom: 30px;
}

.blog-detail .right-sidebar .form-group label {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 10px;
}

.blog-detail .right-sidebar .form-group input.form-control,
select.form-control {
    height: 50px;
    border: #dedcd7 solid 1px;
    border-radius: 0px;
}

.blog-detail .right-sidebar .form-group textarea.form-control {
    border: #dedcd7 solid 1px;
    border-radius: 0px;
}

.comments {}

.comments .media-heading {
    margin-bottom: 15px;
}

.search-widget {}

.search-widget .btn-yellow {
    padding: 15px;
    margin-top: 0px;
}

.recent-post,
.post-categories,
.archives,
.tags {
    margin-bottom: 30px;
    margin-top: 40px;
}

.tags a {
    padding: 6px 15px;
    background-color: #686868;
    color: #fff;
    margin-bottom: 5px;
    margin-top: 5PX;
    display: inline-block;
    border-radius: 4px;
    font-size: 16px;
}

.tags a:hover {
    padding: 6px 15px;
    background-color: #fdcd27;
    color: #3c3b36;
}


/************** About Us***************/

.about-us {}

.about-blk {
    margin-bottom: 70px;
}

.core-blk {
    background-image: url(../images/bg-ptrn.jpg);
    padding-bottom: 70px;
    padding-top: 100px;
}


/************** Contact us ***************/

.contact-detail {
    margin-bottom: 50px;
}

.office-address {}

.office-address:hover {
    background-color: #efebe3;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    carsa
}

.support {}

.support .btn-yellow {
    margin-top: 30px;
}

.support i {
    margin-right: 10px;
}

.bill-info {
    margin-bottom: 50px;
    margin-top: 50px;
}

.pay-info {
    margin-bottom: 30px;
    margin-top: 30px;
}

.pay-info a {
    text-decoration: underline;
}


/************ FAQ ***************/

.faq {}

.faq .panel-title {
    font-size: 20px;
}

.faq .panel-default>.panel-heading {
    background-color: #f7f6f3;
    border-color: #ecebe7;
    border-radius: 0px;
}

.faq ul {
    margin-bottom: 20px;
}

.faq li i {
    margin-left: 10px;
    margin-right: 15px;
}


/***********  Sponsorship ************/

.sponsorship {}

.sponsorship-detail {
    margin-bottom: 50px;
}

.work {
    margin-bottom: 70px;
    background-color: #f7f6f3;
    padding-bottom: 60px;
    padding-top: 60px;
}

.logo {
    font-weight: 400;
    text-transform: lowercase;
    color: #9bb649;
}

.logo-brand {
    font-weight: 700;
}

.client-logo .item img {
    opacity: 0.5;
}

.pe-icon {
    margin-bottom: 30px;
    color: #302f2c;
}

.alert-standard {
    color: #b9b5b4;
    background-color: #f8f8f8;
    border-color: #dedede;
}

.ch-columns,
.ch-alerts,
.ch-tab,
.ch-typography,
.ch-list {
    margin-top: 60px;
}

.ch-tab .nav-tabs>li.active>a {
    background-color: #ffd133;
    color: #302f2c;
    border: none;
    border-radius: 2px 2px 0 0;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
    color: #ffd133;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    cursor: default;
    font-size: 20px;
}

.ch-tab .tab-content {
    padding-top: 60px;
    padding-bottom: 60px;
}

.product-tab {
    padding-left: 40px;
    padding-right: 40px;
}

.ch-tab .nav-tabs>li {
    float: left;
    margin-bottom: -2px;
    font-size: 20px;
}


/**************Team Form ***************/

.temp-form .form-group {
    margin-bottom: 30px;
}

.temp-form .form-group label {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 10px;
}

.temp-form .form-group input.form-control {
    height: 50px;
    border: #dedcd7 solid 1px;
    border-radius: 0px;
}

.temp-form .form-group textarea.form-control {
    border: #dedcd7 solid 1px;
    border-radius: 0px;
}


/************ Team Detail ************/

.team-detail {}

.team-profile-pic {}

.team-profile {}

.team-detail i {
    font-size: 21px;
    color: #686868;
    margin-bottom: 30px;
    margin-right: 5px;
}

.team-detail i:hover {
    font-size: 21px;
    color: #ffd133;
    margin-bottom: 30px;
    margin-right: 5px;
}

.team-detail .team {
    margin-top: 40px;
    margin-bottom: 10px;
}


/*********** Volunteer *************/

.volunteer {}

.volunteer .color-blk {
    padding-left: 40px;
    padding-right: 40px;
    background-image: url(../images/bg-ptrn.jpg);
}

.volunteer-form {
    padding: 80px;
    margin-top: 50px;
}

.volunteer-form .form-group {
    margin-bottom: 30px;
}

.volunteer-form .form-group label {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 10px;
}

.volunteer-form .form-group input.form-control,
select.form-control {
    height: 50px;
    border: #dedcd7 solid 1px;
    border-radius: 0px;
}

.volunteer-form .form-group textarea.form-control {
    border: #dedcd7 solid 1px;
    border-radius: 0px;
}


/********** Erorr *************/

.erorr {}

.erorr-ct {
    margin-top: 70px;
}

.erorr h1 {
    font-size: 200px;
    color: #ffd133;
}

.erorr p {
    font-size: 20px;
}


/*************  Causes Section  ***************/

.causes {
    padding-top: 100px;
}

.causes-blk {
    padding-bottom: 100px;
    padding-top: 70px;
    border-radius: 4px;
    background-image: url(../images/bg-ptrn.jpg);
    margin-top: 30px;
}

.causes-date,
.causes-category,
.causes-post {}

.causes-info .progress {
    height: 20px;
    margin-bottom: 20px;
    overflow: hidden;
    background-color: #ffd133;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}

.causes-info .progress-bar {
    float: left;
    width: 50%;
    height: 100%;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #377bba;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    -webkit-transition: width .6s ease;
    transition: width .6s ease;
    font-weight: 500;
}

.causes-info {}

.causes-info strong {
    font-weight: 600;
}

.progress-info p {
    color: #377bba;
    font-size: 16px;
    font-weight: 500;
}


/********   **************/

.causes-service {
    padding-bottom: 100px;
    padding-top: 70px;
    border-radius: 4px;
    background-image: url(../images/bg-ptrn.jpg);
    margin-top: 30px;
}

.causes-about {
    padding-bottom: 80px;
}

.new-event {
    padding: 100px 0px;
}

.causes-ct {
    margin-top: 40px;
}

.causes-ct .blk {
    margin-top: 15px;
}

.timingbox {
    background: #000;
}

.timingbox .timingheader {
    background: #009be5;
    display: flex;
    align-items: center;
}

.timingbox .icontime {
    width: 15%;
    padding: 10px 15px;
    background: #1e7bc0;
    text-align: center;
    font-size: 28px;
}

.timingbox .titletime {
    padding-left: 14px;
}

.timingbox .titletime h3 {
    margin: 0px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}

.timingbox .timingfooter {
    background: #009be5;
    padding: 10px;
    text-align: center;
}

.timingbox .timingfooter p {
    margin: 0px;
    color: #fff;
    font-weight: 600;
}

.timingbox .timingdetail {
    padding: 15px;
}

.timingbox .listday li {
    padding: 10px 0;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    border-bottom: 1px solid #4d4d4d;
}

.timingbox .listday li:last-child {
    border: none;
}

.timingbox .listday li.cloased {
    color: #9d9c9c;
}

.timingbox .listday li span {
    font-weight: normal;
    float: right;
}

.text-center {
    text-align: center;
}

.form-control,
form label,
form input,
form select,
form textarea,
form button {
    font-size: 18px;
}

.modal.signin-signup-form .modal-dialog {
    max-width: 540px;
    width: 100%;
}

.modal.signin-signup-form .modal-header {
    padding: 20px 20px 20px;
}

.modal.signin-signup-form .modal-header .page-header {
    padding-bottom: 0px;
}

.modal.signin-signup-form .modal-header .page-header h2 {
    margin: 0px;
}

.modal.signin-signup-form .modal-body label {
    font-size: 18px;
}

.modal.signin-signup-form .modal-body label span {
    color: #ff0000;
}

.modal.signin-signup-form .modal-body button[type="submit"] {
    border: none;
    outline: none;
    background: #009be5;
    border-bottom: none;
    font-family: 'Ropa Sans', sans-serif;
    margin: 0px auto 0px;
    display: block;
    height: 55px;
    width: 100%;
    padding: 10px;
    border-radius: 30px;
    text-align: center;
    font-size: 18px;
    color: #fff;
}

.modal.signin-signup-form .modal-body a.btn-register {
    float: right;
    border: none;
    outline: none;
    background: #263238;
    border-bottom: none;
    font-family: 'Ropa Sans', sans-serif;
    margin: 0px auto 0;
    display: block;
    height: 55px;
    line-height: 58px;
    padding: 0px 40px;
    border-radius: 30px;
    font-size: 18px;
    color: #fff;
}

.modal.signin-signup-form .modal-body input.form-control {
    border: 1px solid #ccc;
    outline: none;
    background: #fff;
    font-family: 'Ropa Sans', sans-serif;
    font-size: 18px;
    display: block;
    height: 55px;
    width: 100%;
    padding: 0 15px;
    border-radius: 30px;
    transition: all .3s;
    margin: 0px 0 0px;
}

.modal.signin-signup-form .success-mess {
    background: #4caf50;
    text-align: center;
    color: #fff;
    margin-bottom: 7px;
    padding: 5px;
}

.navbar-default .navbar-nav>li>a {
    cursor: pointer;
}
.seriviceslist li  {margin-bottom: 8px;font-weight: 600;}
.seriviceslist li a{color: #428bca; font-size: 17px;font-weight: 600;} 
.seriviceslist li a:hover{color: #009be5;}
.contactpagewrap {padding-top: 0px;}
.contactpagewrap  .contact-form-area textarea{height: 100px;}
.contactpagewrap  .contact-form-area .form-button button.contact-submit{    
	padding: 15px 35px;
    height: auto;
    border-radius: 39px;
    font-size: 16px;
}
.latest-post-list {
    display: none;
}
.primary-header .upper-column.info-box{
    font-size: 20px;
}
@media(max-width:767px) {
    /*****Header *****/
    .navbar-default .navbar-toggle {
        background: #ffd133;
        border: 0px;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background: #2e2d2a;
    }
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        border: 0px;
    }
    /*** Banner ***/
    .carousel-indicators,
    .carousel-control{display: none;}
    .carousel-caption {
        position: absolute;
        right: 0;
        bottom: auto;
        left: 117px;
        z-index: 10;
        padding-top: 0;
        padding-bottom: 0;
        color: #fff;
        text-align: left;
        text-shadow: 0 0px 0px rgb(0 0 0 / 0%);
        width: 240px;}
        .timingbox .icontime {
            width: 15%;
            padding: 3px 9px; 
            font-size: 14px;
        }
        .timingbox .titletime h3 {
            margin: 0px; 
            font-size: 13px;
        }
        .timingbox .timingdetail {
            padding: 6px;
        }
        .timingbox .timingdetail ul.listday{margin-bottom: 0px;}
        .timingbox .listday li {
            padding: 6px 0;            
            font-size: 12px; 
            line-height: normal;
        }
    .carousel-caption h1 {
        color: #fff;
        font-size: 26px;
        text-transform: uppercase;
        font-weight: 600;
    }
    .carousel-caption p {
        color: #fff;
        font-size: 16px;
        display: none;
    }
    .bnr-donate-box {
        display: none;
    }
}